/*
Theme Name: Test Shop based on Flatsome
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 1.0
*/
/*
Theme Name essential for Wordpress CMS
Template essential for base template (if based on flatsome, "flatsome" is needed)
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
html {
	border: 5px solid blue !important;
}
.theme-flatsome {
	opacity: 0.8 !important;
}

.searchform-wrapper {
	border: 6px solid black;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}